body {
    margin: 0 0 0 0;
}


.main-v-pc {
    width: 50%;
    display: block;
    margin: auto;
    margin-top: 30px;
}

.syo{
    margin: auto;
    
}


.main-v-sp {
    width: 50%;
    display: none;
    margin: auto;
    margin-top: 30px;
}


.furo01 {
    width: 20%;
    position: absolute;
    margin-left: 50px;
    margin-top: -80px;
    display: block;
}

.furo02 {
    width: 23%;
    position: absolute;
    right: 0;
    margin-right: 50px;
    margin-top: -60px;
    display: block;
}

.mitsumori {
    text-align: center;
    margin-top: 80px;
}

.service {
    margin-top: 30px;
    color: #6FCCCE;
    margin-bottom: 100px;
}
/* fadeUp */

.fadeUp{
    animation-name:fadeUpAnime;
    animation-duration:0.5s;
    animation-fill-mode:forwards;
    opacity:0;
    }
    
    @keyframes fadeUpAnime{
      from {
        opacity: 0;
      transform: translateY(100px);
      }
    
      to {
        opacity: 1;
      transform: translateY(0);
      }
    }
    
    
    /* スクロールをしたら出現する要素にはじめに透過0を指定　*/
     
    .fadeUpTrigger{
        opacity: 0;
    }

.question {
    text-align: center;
    margin-top: 150px;
    display: block;
}
.question-z-pc{
    margin: auto;
    display: block;
    margin-top: 80px;
}

.question-z-sp {
    display: none;
}

.question-o-sp {
    display: none;
}


.question-one {
    text-align: center;
    margin-top: -80px;
}

.question-two {
    text-align: center;
    margin-top: 150px;
    display: block;
}

.question-tw-sp {
    display: none;
}

.question-three {
    text-align: center;
    margin-top: -80px;
    display: block;
}

.question-th-sp {
    display: none;
}

.onayami-zehi {
    margin: auto;
    margin-top: 80px;
    display: block;
}

.onayami-zehi-sp {
    display: none;
    margin: auto;
    margin-top: 80px;

}

.onayami {
    color: #3c3c3c;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    display: flex;
    justify-content: space-between;
    zoom: 1;
    max-width: 700px;
    padding: 0 10px;
    margin: 0 auto;
}

.onayamishita {
    color: #3c3c3c;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    display: flex;
    justify-content: space-between;
    zoom: 1;
    max-width: 700px;
    padding: 0 20px;
    margin: 0 auto;
}

.onayami-one {
    width: 150px;
    height: 150px;
    margin-top: 50px;
}

.onayami-one-tex {
    font-size: 15px;
    text-align: center;

}

.onayami-two {
    width: 150px;
    height: 150px;
    margin-top: 50px;
}

.onayami-two-tex {
    font-size: 15px;
    text-align: center;
}

.onayami-three {
    width: 150px;
    height: 150px;
    margin-top: 50px;
}

.onayami-three-tex {
    font-size: 15px;
    text-align: center;
}

.onayami-for {
    width: 150px;
    height: 150px;
    margin-top: 50px;
}

.onayami-for-tex {
    font-size: 15px;
    text-align: center;

}

.onayami-five {
    width: 150px;
    height: 150px;
    margin-top: 50px;
}

.onayami-five-tex {
    font-size: 15px;
    text-align: center;
}

.onayami-six {
    width: 150px;
    height: 150px;
    margin-top: 50px;
}

.onayami-six-tex {
    font-size: 15px;
    text-align: center;
}

.plan {
    display: block;
    margin: auto;
    margin-top: 60px;
}

.fot-bg {
    width: 100%;
}
.onayamifutropuro-sp{
    display: none;
}

.plan-sp{
    display: none;
}

.oig{
    display: none;
}
.cv_box {
    width: 100%;
}

svg {
    vertical-align: bottom;
}

.sso-sp{
    display: none;
}

.contact_box {
    background: #33C8C8;
    margin: 0 0 0 0;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.fo-lo{
    margin-left: 30px;
}

.spfoot{
    display: none;
}

@media screen and (max-width: 959px) {
	/* 959px以下に適用されるCSS（タブレット用） */

    

}


@media screen and (max-width: 860px) {
    .main-v-pc {
        width: 50%;
        display: none;
        margin: auto;
        margin-top: 30px;
    }
    
    .main-v-sp {
        width: 70%;
        display: block;
        margin: auto;
        margin-top: 30px;
    }
    
    .service {
        margin: auto;
        margin-top: 15px;
        color: #6FCCCE;
        font-size: 20px;
        text-align: center;
        max-width: 500px;
        padding-left: 10px;
        padding-right: 10px;
    }

.furo01 {
    width: 20%;
    position: absolute;
    margin-left: 50px;
    margin-top: -80px;
    display: none;
}
.furo02 {
    width: 23%;
    position: absolute;
    right: 0;
    margin-right: 50px;
    margin-top: -60px;
    display: none;
}
.question-z-pc{
    display: none;
}
.question-o-pc{
    display: none;
}
.question-tw-pc{
    display: none;
}
.question-th-pc{
    display: none;
}
.onayami-zehi{
    display: none;
}

.question-z-sp {
    display: block;
    margin: auto;
    margin-top: 60px;
}

.question-o-sp {
    display:block;
    margin: auto;
    margin-top:100px;
}
.question-tw-sp {
    display: block;
    margin: auto;
    margin-top: -80px;
}
.question-th-sp {
    display:block;
    margin: auto;
    margin-top:100px;
}
.onayami-zehi-sp {
    display: block;
    margin: auto;
    margin-top: 80px;

}


.plan {
    display: none;
    margin: auto;
    margin-top: 60px;
}

.onayami{
    display: none;
}
.onayamishita{
    display: none;
}
.onayamifutropuro-sp{
    display: block;
    color: #3c3c3c;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    display: flex;
    justify-content: space-between;
    zoom: 1;
    max-width: 350px;
    padding: 0 30px;
    margin: 0 auto;
}

.plan-sp{
    display: block;
    margin: auto;
    margin-top: 30px;
}

.cv_box{
    display: none;
}
.contact_box {
    display: none;
}

.oig{
    display: block;
    width: 100%;
}
.ooi{
    display: block;
    width: 100%;
}
.sso-pc{
    display: none;
}
.sso-sp{
    display: block;
    margin: auto;
}
.spfoot{
    display: block;
    width: 100%;
}

}


